.floating-cta {
    position: relative;
    z-index: 1;
}

.text-cards + .floating-cta,
.bg-gray + .floating-cta {
    padding-top: 0;
}

.floating-cta:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 50%;
    background: var(--color-gray-light-bg);
    z-index: -1;
    opacity: 0;
}

.home .floating-cta:after {
    display: none;
}

.floating-cta__wrap {
    border-radius: 30px;
    background: linear-gradient(290deg, var(--color-primary) 56.97%,  var(--color-blue-primary) 97.82%);
    color: var(--color-white);
    padding: 35px 35px;
    text-align: center;
}

.floating-cta__wrap h2 {
    color: var(--color-white);
    font-size: 25px;
    line-height: 1.28em;
}

.floating-cta__image {
    width: 141px;
    margin: 0 auto 25px;
}

@media (min-width: 768px) {
    .floating-cta__wrap {
        border-radius: 50px;
        padding: 50px 50px;
        text-align: left;
    }

    .floating-cta__wrap h2 {
        font-size: 39px;
    }

    .floating-cta__flex {
        display: flex;
        flex-wrap: wrap;
    }

    .floating-cta__image {
        width: 185px;
        margin: 0;
        position: relative;

        img {
            position: absolute;
            height: 100%;
            width: 100%;
            object-fit: contain;
            object-position: center;
        }
    }

    .floating-cta__text {
        width: calc(100% - 185px);
        padding-left: 25px;
    }
}

@media (min-width: 1200px) {
    .floating-cta__wrap {
        border-radius: 30px;
        padding: 67px 60px 67px 113px;
    }

    .floating-cta:after {
        opacity: 1;
    }
}

.subscription-form {
    display: none;
    padding: 50px;
    border-radius: 20px;
    background: linear-gradient(290deg, var(--color-primary) 56.97%,  var(--color-blue-primary) 97.82%);
    color: var(--color-white);
    width: calc(100% - 44px);
    max-width: 600px;
    margin: 0 auto;

    p,
    h1,
    h2 {
        color: var(--color-white);
    }

    .gform_required_legend {
        display: none;
    }

    .gform_footer {
        justify-content: center;
    }

    .choices[data-type*="select-one"] .choices__input {
        display: block;
    }
}

